Support » Plugin: WordPress Move » WordPress Move throws Critical Error when switching to PHP 5.4

  • Hi

    Thanks for a great plugin. I have used it to copy sites from their development url to their final url using the migration mode. And it works just fine – under php 5.2 🙂

    When I switch my host to 5.4, I can’t activate WP Move as it throws a “critical error” without any further details.

    I have overcome this problem by switching back to PHP 5.2, but I’ll like to switch to 5.4 since I’ve head rumours of performance gains 🙂

    Any ideas?`
    Bjarne

    http://wordpress.org/extend/plugins/wordpress-move/

Viewing 1 replies (of 1 total)
  • Plugin Author Mert Yazicioglu

    (@merty)

    I wasn’t aware of it, thanks for notifying 🙂

    Will make sure that the next version is compatible with newer versions of PHP.

Viewing 1 replies (of 1 total)
  • The topic ‘WordPress Move throws Critical Error when switching to PHP 5.4’ is closed to new replies.